Page MenuHomePhabricator

Add Origin Trial support to MediaWiki
Closed, ResolvedPublic

Description

There are 5 ongoing ones that are of interest to us (see subtasks).

Event Timeline

Gilles created this task.Feb 20 2019, 8:43 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 20 2019, 8:43 AM

Change 491704 had a related patch set uploaded (by Gilles; owner: Gilles):
[mediawiki/core@master] Chrome Origin Trial support

https://gerrit.wikimedia.org/r/491704

Gilles updated the task description. (Show Details)Feb 20 2019, 8:50 AM
Gilles updated the task description. (Show Details)Feb 20 2019, 8:55 AM

Change 491737 had a related patch set uploaded (by Gilles; owner: Gilles):
[mediawiki/vagrant@master] Add Origin Trials

https://gerrit.wikimedia.org/r/491737

Change 491751 had a related patch set uploaded (by Gilles; owner: Gilles):
[mediawiki/core@master] Add Priority Hints support

https://gerrit.wikimedia.org/r/491751

Change 491704 merged by jenkins-bot:
[mediawiki/core@master] Chrome Origin Trial support

https://gerrit.wikimedia.org/r/491704

Gilles moved this task from Inbox to Doing on the Performance-Team board.Feb 25 2019, 9:00 PM

Change 491737 merged by jenkins-bot:
[mediawiki/vagrant@master] Add Origin Trials

https://gerrit.wikimedia.org/r/491737

Gilles closed this task as Resolved.Feb 26 2019, 2:40 PM
Gilles changed the status of subtask T216594: Collect Layout Instability API data from Open to Stalled.Jun 18 2019, 9:22 AM
Gilles changed the status of subtask T216594: Collect Layout Instability API data from Stalled to Open.Aug 20 2019, 3:44 PM